<annotation>
<folder>aoi</folder>
<filename>p1460181.jpg</filename>
<path>p1460181.jpg</path>
<source>
	<database>Unknown</database>
</source>
<size>
	<width>160</width>
	<height>120</height>
	<depth>3</depth>
</size>
<segmented>0</segmented>
<object>
	<name>kokona</name>
	<pose>Unspecified</pose>
	<truncated>0</truncated>
	<difficult>0</difficult>
	<bndbox>
		<xmin>48</xmin>
		<ymin>7</ymin>
		<xmax>97</xmax>
		<ymax>81</ymax>
	</bndbox>
</object>
</annotation>
